<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center_horizontal">

    <TextView
        android:textStyle="bold"
        android:textSize="30dp"
        android:textAlignment="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Wybór Komponentów i Wycena"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Rodzaj kwiatów"/>

    <Spinner
        android:id="@+id/spinnerRodzajKwiatow"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:minHeight="48dp" />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Ilość kwiatów"/>

    <EditText
        android:id="@+id/editTextIlosc"
        android:layout_width="200dp"
        android:layout_height="wrap_content"
        android:inputType="number"
        android:minHeight="48dp"
        android:text="1"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Dodatki dekoracyjne"/>
    <CheckBox
        android:id="@+id/checkboxDekoracje"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Wstążka (+5zł)"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Rodzaj opakowania"/>
    <RadioGroup
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <RadioButton
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Papier"
            android:checked="true"/>
        <RadioButton
            android:id="@+id/radioFolia"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Folia (+2zł)"/>
    </RadioGroup>

    <Button
        android:id="@+id/buttonWycena"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Przejdź do Wyceny"/>



</LinearLayout>